uuid: a0128bc1-0779-4721-a54b-b3981a9c21aa
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_media
    - paragraphs.paragraphs_type.media_full_width
  module:
    - file
id: paragraph.media_full_width.field_text_media
field_name: field_text_media
entity_type: paragraph
bundle: media_full_width
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: txt
  max_filesize: ''
  description_field: false
field_type: file
